Bug 557766 - [abrt] crash detected in gedit-1:2.28.0-1.fc12
[abrt] crash detected in gedit-1:2.28.0-1.fc12
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-01-22 09:33 EST by Andriy
Modified: 2010-12-03 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 18:59:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (1.39 KB, text/plain)
2010-01-22 09:33 EST, Andriy
no flags Details

  None (edit)
Description Andriy 2010-01-22 09:33:08 EST
abrt 1.0.0 detected a crash.

Summary: TB2800fe58 traceback.py:13:_print:IOError: [Errno 5] Input/output error

Traceback (most recent call last):
  File "/home/drozdyuka/.gnome2/gedit/plugins/GeditLaTeXPlugin/src/base/decorators.py", line 527, in _on_tab_added
  File "/usr/lib64/python2.6/logging/__init__.py", line 1018, in debug
    self._log(DEBUG, msg, args, **kwargs)
  File "/usr/lib64/python2.6/logging/__init__.py", line 1143, in _log
  File "/usr/lib64/python2.6/logging/__init__.py", line 1153, in handle
  File "/usr/lib64/python2.6/logging/__init__.py", line 1190, in callHandlers
  File "/usr/lib64/python2.6/logging/__init__.py", line 669, in handle
  File "/usr/lib64/python2.6/logging/__init__.py", line 778, in emit
  File "/usr/lib64/python2.6/logging/__init__.py", line 720, in handleError
    traceback.print_exception(ei[0], ei[1], ei[2], None, sys.stderr)
  File "/usr/lib64/python2.6/traceback.py", line 124, in print_exception
    _print(file, 'Traceback (most recent call last):')
  File "/usr/lib64/python2.6/traceback.py", line 13, in _print
IOError: [Errno 5] Input/output error

Local variables in innermost frame:
file: <open file '<stderr>', mode 'w' at 0x7f7746607140>

str: Traceback (most recent call last):

cmdline: gedit tests.py 
component: gedit
executable: /usr/lib64/gedit-2/plugins
package: gedit-1:2.28.0-1.fc12
uuid: 2800fe58
Comment 1 Andriy 2010-01-22 09:33:11 EST
Created attachment 386160 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 20:13:43 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2010-12-03 18:59:12 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.